:root {
    --neutral-0: #FFFFFF;
    --neutral-100: #f3f5f5;
    --neutral-200: #E8E8E8;
    --neutral-400: #A6A6A6;
    --neutral-500: #8C8C8C;
    --neutral-700: #1F1F1F;
    --neutral-900: #090909;
    --primary-200: #d2fff6;
    --primary-500: #00997A;
    --primary-900: #007d64;
    --text-default: #27262A;
    --text-secondary: #888895;
    --background-dark: #17171B;
}
* {
    font-family: 'Manrope', sans-serif;
    font-style: normal;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

em {
    font-style: italic;
}

.content a {
    display: unset;
}
body{
    background-color: var(--neutral-0);
    height: 100vh;
    min-height: 100vh;
    overflow-x: hidden;
    display: flex;
    flex-direction: column
}
body.hidden{
    overflow-y: hidden;
}
a{
    text-decoration: none !important;
    cursor: pointer;
    display: flex;
    align-items: center;
}
button{
    outline: none;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    border-radius: 8px;
    border: none;
    cursor: pointer;
}
button.m{
    padding: 10px 12px;
}
button.l{
    padding: 16px;
}
button.color{
    color: var(--neutral-0);
    background-color: var(--primary-500);
}
button.color:hover{
    background-color: var(--primary-900);
}
button.black-stroke{
    border: 1px solid var(--background-dark);
    color: var(--text-default);
    background-color: transparent;
}
button.black-stroke:hover{
    background-color: var(--neutral-900);
    border: 1px solid var(--neutral-900);
    color: var(--neutral-0);
}
button.white-stroke{
    border: 1px solid var(--neutral-0);
    color: var(--neutral-0);
    background-color: transparent;
}
button.white-stroke:hover{
    background-color: var(--neutral-0);
    border: 1px solid var(--neutral-0);
    color: var(--primary-500);
}
.container{
    width: 100%;
    max-width: 1228px;
    margin: 0 auto;
    padding: 0 24px;
}

/*HEADER*/
/*header{
    height: 72px;
    min-height: 72px;
    width: 100%;
    display: flex;
    align-items: center;
    border-bottom: 1px solid var(--neutral-200);
}*/
header{
 position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 72px;
    min-height: 72px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid var(--neutral-200);
    background-color: white; 
    z-index: 1000; 
    }
header .container{
    display: flex;
    align-items: center;
}
header .logo{
    display: flex;
    width: 69px;
    min-width: 69px;
    margin-right: 30px;
}
header .logo img{
    width: 100%;
}
header .navigation{
    display: flex;
    gap: 30px;
    margin-left: auto;
}
header nav{
    display: flex;
    gap: 30px;
}
header span{
    color: var(--neutral-900);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
header a{
    color: var(--neutral-700);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    cursor: pointer;
}
header .selector{
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
}
header .selector .chevron{
    stroke: var(--neutral-900);
}
header .selector div,
header .selected_language{
    display: flex;
    align-items: center;
}
header .options{
    position: absolute;
    display: none;
    bottom: 0;
    left: 0;
    width: 260px;
    box-shadow: rgba(16, 24, 40, 0.11) 0 20px 40px 20px;
    border-radius: 16px;
    overflow: hidden;
    transform: translateY(112%);
    border: 1px solid var(--neutral-200);
    z-index: 1;
}
header .language_selector .options {
    width: 160px;
}
header .selector.opened .chevron{
    transform: rotate(180deg);
    stroke: var(--primary-500);
}
header .selector.opened div span{
    color: var(--primary-500);
}
header .selector.opened .options{
    display: block;
}
header .options li{
    width: 100%;
    height: 52px;
    padding-left: 12px;
    border-bottom: 1px solid var(--neutral-200);
    background-color: var(--neutral-0);
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
header .options li.selected{
    background-color: var(--primary-200);
}
header .options li:last-child{
    border-bottom: none;
}
header .options li:hover{
    background-color: var(--neutral-100);
}
header .selector .options li img{
    margin-right: 10px;
    width: 20px;
    height: 20px;
    object-fit: contain;
}
header .mob_menu-toggle{
    display: none;
}

/*MAIN*/
main{
    background-color: var(--neutral-100);
     padding-top: 72px;
}
main .frame{
    height: 356px;
    width: 100%;
    background-color: var(--background-dark);
    background-image: url("../asset/main_frame.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
}
main .frame h1{
    font-size: 70px;
    font-weight: 700;
    line-height: 90px;
    text-align: center;
    color: var(--neutral-0);
    text-transform: uppercase;
}
main .frame p{
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    text-align: center;
    max-width: 430px;
    color: var(--neutral-0);
}
main .container section{
    position: relative;
}
main .container section.rubric,
main .container section.ways_to_budget{
    margin-bottom: 80px;
}
main .container section.most_resent_posts {
    margin-top: 80px;
}
main .container section.rubric h2,
main .container section.ways_to_budget h2{
    color: var(--text-default);
    font-size: 40px;
    font-weight: 600;
    line-height: 51px;
    letter-spacing: -0.04em;
    text-align: left;
    margin-bottom: 30px;
}
main .container section .posts{
    display: flex;
    gap: 20px;
}
main .container section .posts .post{
    flex: 1;
    border-radius: 10px;
    overflow: hidden;
    background-color: var(--neutral-0);
    display: flex;
    flex-direction: column;
}
main .container section.most_resent_posts .posts{
    min-height: 536px;
}

main .container section.most_resent_posts .posts{
    flex-wrap: wrap;
}

main .container section.most_resent_posts .posts .post{
    flex: unset;
    width: 32%;
    margin-bottom: 40px;
}

main .container section.editors_picks .posts{
    min-height: 344px;
}
main .container section.trend_analysis .posts{
    min-height: 540px;
}
main .container section .posts .post img{
    width: 100%;
    object-fit: cover;
}
main .container section .posts .post .content{
    display: flex;
    flex-direction: column;
    padding: 20px;
    gap: 20px;
    flex: 1;
}
main .container section .posts .post .content .hash_tags,
main .container section.post_container .preview .markers .hash_tags{
    display: flex;
    flex-wrap: wrap;
    gap: 3px;
}
main .container section .posts .post .content .hash_tags a,
main .container section.post_container .preview .markers .hash_tags a{
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    text-align: left;
    color: var(--primary-500);
}
main .container section .posts .post .content h3{
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    min-height: 64px;
    letter-spacing: -0.02em;
    text-align: left;
    color: var(--neutral-700);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
main .container section.most_resent_posts .posts .post .content h3{
    font-size: 20px;
    line-height: 24px;
}
main .container section .posts .post .content p{
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    color: var(--neutral-700);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
main .container section.most_resent_posts .posts .post .content p,
main .container section.sends .posts .post .content p{
    -webkit-line-clamp: 4;
}
main .container section.editors_picks .posts .post .content p{
    -webkit-line-clamp: 7;
}
main .container section.trend_analysis .posts .post .content p{
    -webkit-line-clamp: 5;
}
main .container section .posts .post .content .post_data,
main .container section.post_container .preview .markers .post_data{
    margin-top: auto;
    color: var(--text-secondary);
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
}

.post_container ul,
.post_container ol
{
    margin-top: 10px;
    margin-left: 40px;
    margin-bottom: 10px;
}


.post_container ul li,
.post_container ol li
{
    margin: 10px 0;
}

.post_container h3
{
    margin-top: 10px;
    margin-bottom: 10px;
}

main .container section .view_all_posts_btn{
    position: absolute;
    top: 12px;
    right: 0;
    color: var(--primary-500);
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.04em;
    text-align: left;
    display: flex;
}
main .container section.ways_to_budget{
    height: 360px;
    width: 100%;
    background-color: var(--background-dark);
    background-image: url("../asset/ways_to_buget.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 100px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    border-radius: 20px;
    overflow: hidden;
}
main .container section.ways_to_budget > div{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 33px;
}
main .container section.ways_to_budget h2{
    font-size: 34px;
    font-weight: 500;
    line-height: 41px;
    text-align: left;
    max-width: 372px;
    color: var(--neutral-0);
}
main .container section.ways_to_budget img{
    width: 128px;
}
main .container section.sends .posts{
    width: calc(50% - 10px);
    margin-left: auto;
    flex-direction: column;
}
main .container section.sends .benefits_preview{
    width: calc(50% - 10px);
    height: calc(100% - 80px);
    padding-bottom: 88px;
    position: absolute;
    top: 80px;
    left: 0;
    background-color: var(--background-dark);
    background-image: url("https://blog.sends.co/asset/benefits.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    gap: 51px;
    border-radius: 10px;
    overflow: hidden;
}
main .container section.sends .benefits_preview h3{
    font-size: 39px;
    font-weight: 400;
    line-height: 48px;
    text-align: center;
    color: var(--neutral-0);
    max-width: 410px;
}
main .container section.sends .benefits_preview img{
    width: 158px;
}

main.single_post .navigation{
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 20px 0;
}
main.single_post .navigation a{
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: -0.03em;
    text-align: left;
    color: var(--neutral-400);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
main.single_post .navigation a:last-child{
    color: var(--neutral-700);
}
main.single_post .navigation img{
    width: 8px;
    min-width: 8px;
    height: 8px;
}
main.single_post .post_container{
    max-width: 780px;
    margin: 0 auto;
}
main.single_post .post_container .preview img{
    width: 100%;
}
main.single_post .post_container .preview .markers{
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    padding: 20px 0;
}
main.single_post .post_container .content h1{
    padding: 20px 0;
    font-size: 40px;
    font-weight: 600;
    line-height: 51px;
    letter-spacing: -0.04em;
    text-align: left;
    color: var(--text-default);
}
main.single_post .post_container .content h2{
    padding-top: 20px;
    padding-bottom:8px;
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: -0.02em;
    text-align: left;
    color: var(--text-default);
}

main.single_post .post_container .content a{
    display: inline-block;
}

main.single_post .post_container .content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.02em;
    text-align: left;
    color: var(--text-default);
}
main.single_post .post_container .content img{
    margin: 20px 0;
    width: 100%;
    border: 1px solid var(--neutral-500, #8C8C8C);
}
main.single_post .post_container .content .share_post{
    padding: 20px 0;
    margin-bottom: 80px;
    border-bottom: 1px solid var(--neutral-200);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
main.single_post .post_container .content .share_post .share_links{
    display: flex;
    align-items: center;
    gap: 10px;
}
main.single_post .post_container .content .share_post .share_links a{
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.02em;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    color: var(--text-default);
    border: 1px solid var(--text-default);
    border-radius: 50%
}

main.single_rubric section.most_resent_posts{
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-bottom: 40px;
}
main.single_rubric section.most_resent_posts h1{
    font-size: 70px;
    font-weight: 700;
    line-height: 90px;
    text-align: center;
    margin-bottom: 20px;
    color: var(--neutral-700);
}
main.single_rubric section.pagination{
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    margin-bottom: 120px;
}
main.single_rubric section.pagination div{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: var(--neutral-700);
    border-radius: 2px;
    border: 1px solid var(--neutral-500);
    background-color: var(--neutral-0);
    cursor: pointer;
}
main.single_rubric section.pagination div path{
    fill: var(--neutral-700);
}
main.single_rubric section.pagination div.active{
    color: var(--primary-500);
    border: 1px solid var(--primary-500);
}
main.single_rubric section.pagination div.disabled{
    color: var(--neutral-200);
    border: 1px solid var(--neutral-200);
    pointer-events: none;
}
main.single_rubric section.pagination div.disabled path{
    fill: var(--neutral-200);
}

main.unsubscribe section{
    min-height: 614px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

main.unsubscribe section .navigation{
    width: 100%;
    display: none;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--neutral-200);
    background: var(--neutral-0);
    padding: 16px;
}
main.unsubscribe section h1{
    margin-top: 96px;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -0.02em;
    text-align: center;
}
main.unsubscribe section .button_wrapper{
    display: flex;
    align-items: center;
}
main.unsubscribe section .button_wrapper button{
    min-width: 206px;
    font-size: 16px;
    line-height: 24px;
}

/*FOOTER*/
footer{
    padding: 0 24px 20px;
    background-color: var(--neutral-100);
}
footer .background{
    display: flex;
    padding: 120px 24px 40px;
    flex-direction: column;
    gap: 80px;
    align-self: stretch;
    border-radius: 20px;
    background: var(--neutral-900);
}
footer .content{
    display: flex;
    padding-bottom: 80px;
    width: 100%;
    justify-content: space-between;
}
footer .content .contact_info{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 36px;
    width: 50%;
}
footer .content .contact_info .mob_reverse{
    display: flex;
    flex-direction: column;
    gap: 36px;
    width: 100%;
}
footer .content .contact_info .phone{
    color: var(--neutral-0);
    font-size: 44px;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: -0.88px;
}
footer .content .contact_info .social_links{
    display: flex;
    align-items: center;
    gap: 10px;
}
footer .content .contact_info .social_links img{
    max-width: 48px;
}
footer .content .contact_info .address a{
    display: inline-block;
    max-width: 355px;
    color: var(--neutral-0);
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}
footer .content .contact_info .subscribe_form{
    display: flex;
    gap: 16px;
    align-items: flex-end;
    width: 80%;
}
footer .content .contact_info .subscribe_form .input_wrapper{
    display: flex;
    flex-direction: column;
    gap: 8px;
    flex: 1;
}
footer .content .contact_info .subscribe_form label{
    color: var(--neutral-500);
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
footer .content .contact_info .subscribe_form input{
    display: flex;
    padding: 16px 12px;
    align-items: center;
    gap: 12px;
    align-self: stretch;
    border-radius: 8px;
    border: 1px solid var(--neutral-500);
    color: var(--neutral-500);
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    background-color: transparent;
    outline: none;
}
footer .content .navigation{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 50%;
    gap: 36px;
}
footer .content .navigation .web_navigation{
    display: flex;
    gap: 60px;
    justify-content: space-between;
}
footer .content .navigation .web_navigation > div{
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: flex-start;
    width: 50%;
}
footer .content .navigation .web_navigation > div h4{
    color: var(--neutral-0);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
footer .content .navigation .web_navigation > div ul{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
footer .content .navigation .web_navigation > div ul a{
    color: var(--neutral-400);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
footer .content .navigation .apps_navigation{
    display: flex;
    gap: 24px;
}
footer .content .navigation .apps_navigation img{
    height: 53px;
}
footer .information{
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-top: 20px;
    border-top: 1px solid var(--neutral-700, #1F1F1F);
}
footer .information p{
    color: var(--neutral-500, #8C8C8C);
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}
footer .information a{
    color: var(--primary-500);
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-decoration: none;
    display: inline-block;
}
footer .information a:hover{
    text-decoration: underline !important;
}

@media (max-width: 991px) {
    .container{
        padding: 0 16px;
    }

    /*HEADER*/
    header .logo{
        width: 56px;
        min-width: 56px;
    }
    header .logo img{
        width: 100%;
    }

    header nav{
        display: none;
    }
    header nav.mob{
        display: flex;
        flex-direction: column;
        position: fixed;
        gap: 8px;
        top:0;
        left:0;
        width: 100%;
        height: 100%;
        z-index: 2;
        background-color: var(--neutral-0);
        padding: 16px;
        overflow-y: scroll;
    }
    header .mob_menu-toggle{
        display: flex;
        cursor: pointer;
        z-index: 3;
        background-color: var(--neutral-0);
    }
    header .mob_menu-toggle.close{
        align-items: center;
    }
    header .mob_menu-toggle:not(.close) .hamburger{
        display: flex;
    }
    header .mob_menu-toggle:not(.close) .close{
        display: none;
    }
    header .mob_menu-toggle.close .hamburger{
        display: none;
    }
    header .mob_menu-toggle.close .close{
        display: flex;
    }
    header .hamburger{
        display: flex;
        cursor: pointer;
    }
    header span{
        font-size: 18px;
        line-height: 24px;
    }
    header a{
        font-size: 18px;
        line-height: 24px;
        padding: 12px 0;
    }
    header .selector{
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    header .selector .chevron{
        width: 20px;
        height: 20px;
        stroke: var(--neutral-900);
    }
    header .selector div,
    header .selected_language{
        width: 100%;
        padding: 12px 0;
        justify-content: space-between;
    }
    header .options{
        position: relative;
        display: none;
        bottom: 0;
        left: 0;
        width: 100%;
        box-shadow: none;
        border-radius: unset;
        overflow: hidden;
        transform: unset;
        border: none
    }
    header .language_selector .options {
        width: 100%;
    }
    header .selector.opened .chevron{
        stroke: var(--neutral-900)
    }
    header .selector.opened div span{
        color: var(--neutral-900);
    }
    header .selector.opened .options{
        display: block;
    }
    header .options li{
        height: unset;
        padding: 4px 0;
        align-items: center;
    }
    header .options li.selected{
        background-color: unset;
    }
    header .options li:last-child{
        border-bottom: 1px solid var(--neutral-200);
    }
    header .options li:hover{
        background-color: var(--neutral-100);
    }
    header .selector .options li img{
        display: none;
    }
    header .selector .options li a{
        font-size: 16px;
        line-height: 24px;
        color: var(--neutral-700);
    }
    header .products_selector{
        margin-top: auto;
        padding-top: 48px;
    }
    header .language_selector{
        padding: 48px 0 24px;
    }
    header .language_selector .selected_language{
        display: none;
    }
    header .language_selector .options{
        display: flex !important;
        flex-wrap: wrap;
        row-gap: 8px;
        column-gap: 30px;
        align-items: center;
        justify-content: flex-start;
    }
    header .language_selector .options li{
        width: unset;
        border: none;
    }
    header .language_selector .options li:hover{
        background-color: transparent;
    }
    header .language_selector .options li span{
        color: var(--neutral-500);
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
    }
    header .language_selector .options li.selected span{
        color: var(--primary-500);
    }
    header nav button{
        font-size: 16px;
        font-weight: 600;
        line-height: 24px;
        padding: 18px 16px;
    }

    /*MAIN*/
    main .frame{
        height: 283px;
        background-image: url("https://blog.sends.co/asset/main_frame_mob.png");
        gap: 24px;
    }
    main .frame h1{
        font-size: 44px;
        font-weight: 700;
        line-height: 44px;
        letter-spacing: -0.02em;
    }
    main .frame p{
        max-width: 282px;
    }
    main .container section.most_resent_posts {
        margin-top: 30px;
    }
    main .container section.rubric,
    main .container section.ways_to_budget{
        margin-bottom: 58px;
    }
    main .container section.rubric h2,
    main .container section.ways_to_budget h2{
        font-size: 26px;
        line-height: 36px;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    main .container section .posts{
        flex-direction: column;
        gap: 20px;
    }
    main .container section.most_resent_posts .posts{
        min-height: unset;
    }
    main .container section.editors_picks .posts{
        min-height: unset;
    }
    main .container section.trend_analysis .posts{
        min-height: unset;
    }
    main .container section .posts .post img{
        height: 170px;
    }
    main .container section .posts .post .content .hash_tags{
        gap: 2px;
    }
    main .container section .posts .post .content h3{
        font-size: 20px;
        line-height: 24px;
         min-height: auto;
    }
    main .container section.most_resent_posts .posts .post .content .post_description,
    main .container section.trend_analysis .posts .post .content .post_description{
        display: none;
    }
    main .container section.most_resent_posts .posts .post {
        width: unset;
        flex: 1;
    }
    main .container section.sends .posts .post .content p,
    main .container section.editors_picks .posts .post .content p{
        -webkit-line-clamp: 9;
    }
    main .container section .view_all_posts_btn{
        position: initial;
        top: unset;
        right: unset;
        padding: 16px;
        width: 100%;
        border-radius: 8px;
        border: 1px solid var(--background-dark);
        color: var(--text-default);
        background-color: transparent;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: unset;
        text-align: center;
        display: flex;
        justify-content: center;
        margin-top: 28px;
    }
    main .container section .view_all_posts_btn:hover{
        background-color: var(--neutral-900);
        border: 1px solid var(--neutral-900);
        color: var(--neutral-0);
    }
    main .container section.ways_to_budget{
        height: unset;
        width: 100%;
        min-height: 465px;
        background-image: url("https://blog.sends.co/asset/ways_to_buget_mob.png");
        padding: 0 28px;
        justify-content: flex-end;
    }
    main .container section.ways_to_budget > div{
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
        justify-content: center;
        gap: 0
    }
    main .container section.ways_to_budget h2{
        font-size: 32px;
        font-weight: 400;
        line-height: 41px;
    }

    main .container section.sends .posts{
        width: 100%;
        margin-left: unset;
    }
    main .container section.sends .benefits_preview{
        width: 100%;
        min-height: 465px;
        padding: 31px 28px;
        position: initial;
        top: unset;
        left: unset;
        background-image: url("https://blog.sends.co/asset/benefits_mob.png");
        flex-direction: column-reverse;
        align-items: flex-start;
        justify-content: flex-start;
        gap:28px;
    }
    main .container section.sends .benefits_preview h3{
        font-size: 32px;
        font-weight: 600;
        line-height: 41px;
        text-align: left;
        max-width: 410px;
    }
    main .container section.sends .benefits_preview img{
        width: 128px;
    }

    main.single_post .navigation{
        display: none;
    }
    main.single_post .post_container .preview img{
        width: calc(100% + 40px);
        margin-left: -20px;
        margin-bottom: 20px;
    }
    main.single_post .post_container .preview .markers{
        padding: 10px 0;
    }
    main.single_post .post_container .content h1{
        padding: 10px 0;
        font-size: 28px;
        line-height: 34px;
    }
    main.single_post .post_container .content h2{
        padding: 10px 0;
        line-height: 30px;
    }
    main.single_post .post_container .content p{
        padding: 10px 0;
        letter-spacing: -0.32px;
    }
    main.single_post .post_container .content img{
        margin: 10px 0;
    }
    main.single_post .post_container .content .share_post{
        padding: 0 0 20px;
        margin-bottom: 0;
        border-bottom: none;
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;
    }
    main.single_post .post_container .content .share_post h2{
        font-size: 17px;
        font-weight: 500;
        line-height: 22px;
        letter-spacing: -0.04em;
        text-align: left;
    }


    main.single_rubric section.most_resent_posts{
        gap: 20px;
        margin: 50px 0 30px;
    }
    main.single_rubric section.most_resent_posts h1{
        margin-bottom: 30px;
        font-size: 44px;
        line-height: 44px;
        letter-spacing: -0.02em;
        text-align: center;
        text-transform: uppercase;
    }
    main.single_rubric section.pagination{
        margin-bottom: 60px;
    }
    main.single_rubric section.pagination div{
        width: 36px;
        height: 36px;
    }
    main.single_rubric section.ways_to_budget{
        display: none;
    }

    /*FOOTER*/
    footer{
        padding: 0 8px 10px;
    }
    footer .background{
        padding: 40px 8px;
    }
    footer .content{
        padding-bottom: 40px;
        flex-direction: column;
    }
    footer .content .contact_info{
        gap: 32px;
        padding-bottom: 40px;
        width: 100%;
    }
    footer .content .contact_info .mob_reverse{
        flex-direction: column-reverse;
        gap: 32px;
    }
    footer .content .contact_info .phone{
        color: var(--neutral-0);
        font-size: 28px;
        font-weight: 500;
        line-height: 36px;
        letter-spacing: -0.02em;
        text-align: left;
    }
    footer .content .contact_info .address a{
        font-size: 16px;
        line-height: 24px;
    }
    footer .content .contact_info .subscribe_form{
        flex-direction: column;
        gap: 12px;
        align-items: flex-start;
        width: 100%;
    }
    footer .content .contact_info .subscribe_form .input_wrapper{
        gap: 12px;
        width: 100%;
    }
    footer .content .contact_info .subscribe_form button{
        width: 100%;
        border: none;
        background-color: var(--primary-500);
        color: var(--neutral-0);
    }
    footer .content .contact_info .subscribe_form button:hover{
        background-color: var(--primary-900);
    }
    footer .content .navigation{
        width: 100%;
        padding-top: 20px;
        gap: 60px;
    }
    footer .content .navigation .web_navigation{
        flex-wrap: wrap;
    }
    footer .content .navigation .web_navigation > div{
        width: 100%;
    }
    footer .content .navigation .apps_navigation{
        flex-wrap: wrap;
    }
    footer .content .navigation .apps_navigation img{
        height: 43px;
    }
}
@media (max-width: 500px) {
    body.unsubscribe{
        overflow-y: hidden;
    }
    main.unsubscribe section{
        position: fixed;
        width: 100vw;
        height: 100vh;
        justify-content: space-between;
        background: var(--neutral-0);
        z-index: 9;
        top:0;
        left: 0;
    }

    main.unsubscribe section .navigation{
        display: flex;
    }
    main.unsubscribe section h1{
        margin-top: 0;
        font-size: 20px;
        line-height: 28px;
        letter-spacing: -0.4px;
    }
    main.unsubscribe section .button_wrapper{
        border-top: 1px solid var(--neutral-200);
        padding: 16px 20px;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    main.unsubscribe section .button_wrapper a,
    main.unsubscribe section .button_wrapper button{
        min-width: unset;
        width: 100%;
        font-size: 14px;
        line-height: 20px;
    }
}
